<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='GE80'>
/****************************************************************************/
/* GE80 ( FAQﾃｰﾌﾞﾙ )                                                        */
/* Created : 2018/06/08 16:45:37                                            */
/****************************************************************************/

<EXEC_SQL>
ALTER TABLE GE80 DROP CONSTRAINT GE80_UQ
</EXEC_SQL>
<EXEC_SQL>
ALTER TABLE GE80 ADD CONSTRAINT GE80_UQ PRIMARY KEY ( UNIQ )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE80_SA
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE80_SA ON GE80( SYSTEM_ID,SYSCODE,SEQNO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE80_SB
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE80_SB ON GE80( SYSTEM_ID,SYSCODE,KBFAQ,QANO )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE80_SC
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE80_SC ON GE80( SYSTEM_ID,SYSCODE,TITLE )</EXEC_SQL>

<EXEC_SQL>
DROP INDEX GE80_SD
</EXEC_SQL>
<EXEC_SQL>
CREATE INDEX GE80_SD ON GE80( SYSTEM_ID,SYSCODE,TAG )</EXEC_SQL>
</ROWSET>
